/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta.pm
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/Converter.pm
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/Feature.pm
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/History.pm
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/History/Meta_1_0.pod
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/History/Meta_1_1.pod
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/History/Meta_1_2.pod
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/History/Meta_1_3.pod
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/History/Meta_1_4.pod
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/Merge.pm
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/Prereqs.pm
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/Spec.pm
/usr/pkg/lib/perl5/vendor_perl/5.22.0/CPAN/Meta/Validator.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::Converter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::Feature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::History.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::History::Meta_1_0.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::History::Meta_1_1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::History::Meta_1_2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::History::Meta_1_3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::History::Meta_1_4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::Merge.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::Prereqs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::Spec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Meta::Validator.3
